Bug 664870 - ypbind(8) manpage changes
ypbind(8) manpage changes
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ypbind (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Honza Horak
Fedora Extras Quality Assurance
: EasyFix, ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-21 18:52 EST by John Bradshaw
Modified: 2011-04-22 23:59 EDT (History)
3 users (show)

See Also:
Fixed In Version: ypbind-1.32-8.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-18 08:41:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ypbind(8) patch (1.53 KB, patch)
2010-12-21 18:52 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-21 18:52:51 EST
Created attachment 470099 [details]
ypbind(8) patch

Description of problem:
Spelling errors in ypbind(8)
/usr/share/man/man8/ypbind.8.gz 


Version-Release number of selected component (if applicable):
ypbind-1.19-12.el5


How reproducible:
Always

Steps to Reproduce:
1. man 8 ypbind
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:33:01 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Honza Horak 2011-03-18 08:41:49 EDT
The spelling errors have been fixed in Rawhide. I'm closing this bug.
Comment 3 Fedora Update System 2011-04-08 03:55:18 EDT
ypbind-1.32-7.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ypbind-1.32-7.fc15
Comment 4 Fedora Update System 2011-04-14 09:06:50 EDT
ypbind-1.32-8.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ypbind-1.32-8.fc15
Comment 5 Fedora Update System 2011-04-22 23:59:18 EDT
ypbind-1.32-8.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.